Bug 753427 - [abrt] kdebase-4.7.2-3.fc16: Process /usr/bin/konqueror was killed by signal 11 (SIGSEGV)
[abrt] kdebase-4.7.2-3.fc16: Process /usr/bin/konqueror was killed by signal ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: qt (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:c45e7fc7e9743251b2c27ddc30b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-12 07:44 EST by ericbotton
Modified: 2013-02-13 18:19 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 18:19:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (20.75 KB, text/plain)
2011-11-12 07:45 EST, ericbotton
no flags Details
File: maps (61.77 KB, text/plain)
2011-11-12 07:45 EST, ericbotton
no flags Details
File: backtrace (199.81 KB, text/plain)
2011-11-12 07:45 EST, ericbotton
no flags Details

  None (edit)
Description ericbotton 2011-11-12 07:44:56 EST
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        /usr/bin/konqueror --silent
crash_function: khtml::RenderBlock::isPointInScrollbar
executable:     /usr/bin/konqueror
kernel:         3.1.0-7.fc16.x86_64
reason:         Process /usr/bin/konqueror was killed by signal 11 (SIGSEGV)
time:           Sat Nov 12 04:08:00 2011
uid:            1000
username:       fedb
var_log_messages: Nov 12 04:08:04 edb-fedora abrt[2563]: saved core dump of pid 2144 (/usr/bin/konqueror) to /var/spool/abrt/ccpp-2011-11-12-04:08:00-2144 (216879104 bytes)

backtrace:      Text file, 204608 bytes
event_log:      Text file, 21243 bytes
maps:           Text file, 63254 bytes

build_ids:
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:658dd4d1eef9b7b0a36a400342bca2037434a0e8
:89017ab0b75e533e4294f74ee8f7db3daceea536
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:f520086666bcec7b4c5785496fbc49faa1d420ff
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:0a939b719d7b3d3fe0c5a1868952a25684ff0949
:588813b8eddeced976d78644a397671a1a378bd6
:30af62b93e2ab7dbaf39c52e346cd52101b4b590
:afdb96f28bda620816459cb6f305ab5464633c28
:ba4488176d41b6d0b46ce120ceb874fd64016643
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:da24c46f032fa3b5bbff420d06ef2b7d39526f91
:c2e454c0af6cbcf20ce28cf96fb1a79190534533
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:0c749c6104297f79b4a7a1fead39030df2ea0790
:7891b7febd412426f38fd0d0567e7c59188ec3e3
:8f8647260e4709b5c6a5af24a055568c1ee48591
:376567a97a463859c28334ed8bf71262183298c2
:7251e879781b56f9a1d5b25e70153167bd930bf1
:2da161d9f11b88a36642daa49bae0a8d9a416d21
:e05f9984669a1f501a3f3e68cd3e4044030b6ca5
:017a0c9c46d30256c1d6af189b4809146ef312f6
:6b089f8d6cd832e5320e89eb4ccf6e462fb3315c
:5b172a6e8ef082b281396efa47507bb47598ea84
:91689252818532ec13597b6528d38be93b2706c4
:f2f0083eee5c81eaeb79d2e4234dc495b9fca4d4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:3e2404bd469800afd61eda83d0292a2165ef0db0
:b908758a7bd337c9aa0b4899c6b49646eaeea562
:3b50812827b755646178db9447ced77425add5d8
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:8d3b67e219259f9793acabdb36c88718f6641edc
:5f68fecc89bbb7cf2200b4caed6fb26006a189b7
:8da73a073f273c324067d37a2d4fa67ef1e47a4e
:9c388aa845beeacf1936cfcb56ecfaaf0370f90a
:42130ad0acacdc9a25c160584a2377701281bb7f
:298cf0ad36d16a4a2baafca6b254a9caab4035f9
:3ef71b3f16d76e73fc67212f7505c9f5e440455e
:9848e56c5226356b76655e4381e129dfb44d2c75
:34fdfa9b2dfd9873894b43537919079b8746765f
:e21d62a3622c3edb824299d83be75df8fdddbe53
:2ae119b7b7d0fa58cd2292a41e3cc5abaadd7ced
:b578859052e3e2c4c84a4e54ec25b11ecffbfc0d
:982f618227de1d42cc8e3a33e15d279b99966f99
:af275f0858a2d9e0ecc5ba4145a967a4d6a97f8f
:9af722e8d4717709aa49739efc0ed10d0f952e3e
:61ac3f383cec542ca2371917cef83b9a0648af70
:6be185dd4ed9e3b836aa1dc3fc986b93f86d64f5
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:b682f0c21c6ed2e0d474de137d5499999d451235
:f417b25f83a1b878b1a8965478a7eecf0344eaca
:ea16e6140d0a62875a7ce7a908ddd843792531e9
:269924feb910e089c46116b31e2ee42c9a1b8266
:48aea888319e1848137073c9cbde54a4c2a731c9
:bb0e49a34a6f3a11e3660ce4427119f31264d5f6
:96aa0a0531ef6f1a7e49df3b302a395e4b447290
:9d1209fc79304f03cc839de1c0036c61b48dfff8
:e111fd3a8e456b57f7b7fbc0ba3b3051b4cbacdd
:be507c791e34415e8f42f0e6030c889b2895cf9a
:3d22dd762f2430ac679e61c98e8d856e5f3423ed
:73b00bcedb610c277f487750308241c1b337a3db
:1d44dee3edfff96e7067a2151d94f2b524e9b9a7
:a470e87e0b6fc5f6eeb12f2b2dc71177dce3961e
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:7e38d4068ce4d86cb3f22c2676cbe7f8bdccc15d
:97befc00dcc4f627a621d493499067438f76ac1a
:d203a42e4c417fbf0c6ab96ce6f7946ec8ac0435
:7ac0cf989ad2f93a16aad416b0b5111b976fed94
:b67d01f9230119a215e7151dc3aa43428b886c8f
:2c9a0a1ba25abd648003b60cce703ca28a26c506
:7bff389a1bdc866eab1bb2dcdbb590601e361a5d
:ab93f5a6105938b598a9eb4321bcfb9c244945d5
:0a2df4596f51a6e1e5c40aef6b292a919dab409f
:87461d97d0ba0bd94e4d74ff0879190b67b326c5
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:7110c8ac5ea9a650cbf77c51e8cc1df7c407fafd
:6c439c27c8d65879fe46d1da38e13adcf884d75b
:7ddde233293b60ff6de1dabd78d95aa43e47fc23
:4ea09f2cc6fa21696beac3f95cdd4160cfddd35f
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:2ad2303894b40249d29a4726200ce7df51ded973
:8264e35452b2a930c1b9b092b87f32d42d69d8c5
:41fdfafd88209f3663e905c093d81e300d80bdbb
:473a5c86490d261073e287b18a087a8d25f6285d
:bd5d054d9288ba6fe9f42e5c2d8516b49e722330
:ff79a9a4f3933b7deeb1776a56728f3e8e9848e6
:25b834f4c4dc534708635ff1064e2fe02a366a62
:06b0a86dbd19df2f2f3df2f81c2ba992be6f55c7
:9090ce551aef17ccd6dc8140cf11801163191954
:0911ea7c180d733724f89037b8e8a34e64024aec
:03c64f6f90623fe7e0c6096300b9e48abf5ed96a
:8325b032c268bfc36c653737e1f4e1475d92fe88
:163b323da65b708418226eb5fa8b057c731d1475
:a07d8451a42fb256942df953f790ded8f6b5b372
:d39daa54a61eab6c642447c7d004573168803426
:4c842320387ff7f6f91b7842b223c16518be909f
:592230e1b72af19e61540de665989c446e4e49e2
:bb442681cac85880538d218a90e4969a57ca6888
:72d06fc7974abe4adeb9e98a1a6e7546fb19f112
:ab0ffa1f94c8576721ae929dd7975f6c7d04e43e
:e6c29d11653882875669b965e768d5983ea845b3
:b39c48df9fcfc64f780e07f70904fa815f26e01c
:11307731c4aa95e08b6de3064d064a12d12dee8f
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:41c7c5713a1ff8a43af5ad8e4db749a5bf6ae044
:b092238efe70555aea56f2dd242b7c0fe06d29b6
:e11f0c283d142a1c39514e6385b4ee627b02c373
:c1f034e216940c41dbe23880c3400ef9cffae35d
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:89e777b437ab04fc7a1918aedc2124f88f79ea31
:77a87b365aef85a16133692fccf327874ef0d139
:c618a38c2ea6b748b6256f1c186147c6ced164ba
:3e113d18232e9368a3d33d061ee14e221202b1cc
:e86f6a2086b92a8c4d725b190e8274d6b2396af3
:8e516cb6bc536aeb3791d6a1e53e7c6de5e7089d
:5508486a0b05676743336651f8d431a73d742513
:50b4cdad6a850a811174430ef85edf6789cf661e
:0958109ac8bd9d1de9ce9420b597a7f168006911
:48d3cff26c916dff6cbcb5e67d5cf6d391f6ccca
:3d7445fcfec84df0bd46f12e5540d6ab6db2ec9d
:1cafb647179be217d5acc12f2aa439400a10c811
:68b5b5d2229c5a8029d5683eab4446da46da67df
:c23bcca6511d626b54c0756226e72fea54f53229
:b04154d8072669d02a89b633a27e55f40ab45df6
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:6e7d3edc38bf427fb8cb8dd115b5e23b5b1b1854
:4c8a8ec464999787c0273aaf5938ad6138539e11
:8c37e0861ab42abaaa817b5753d6322fdbd18862
:45c6eaebf2c43a1e9b84473814e76ed30f665cf7
:c8a43c437fbd033db8e0ea6fde9f405dc7476f2c
:9c23cc77b5763600b189289e892983ebb6c172c8
:740487e1382ac5a40ec7f47730152d3372a716b5
:d28017feb554da004089eab1edbc148c616b4664
:2462dec6dfc443c9b099452b608bbffa6b83db23
:94e29139152ba767534403cf94a672fe6b3fe515
:68d7c68d2cd37161f79f47a98c3f2b77017ce0ed
:83b93e8c096fca701ba2bc2aa0fbc512903905fc
:8b0e2fd238abe724958dee52a88eaae0a3603fe6
:66b8a549e5dfccb29eee911c9a1f987d05f12613
:c16e2f6273b1f5d7e6959e96e3621b6fb9eb95bd
:4be8e5073b94d0b4b2f5b5d0d984a60e05d0d8ed
:e2aa1c7a8a8026a3ed94ffcaf22d8baaa9b3e4df
:56d0d755b880afdd9ebf2c8c707282384fed90fd
:652978274d9edf0accf8057af35746fe32ca8b1c
:77d694e570eebf50966cd185b6caab7dd42256c7
:89aeeea07c6e9f1f375f82a47c2c42c036747d92
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:1d4b701aaead76fe2ce6a1e796b32e2d412f097b
:29bd9d52809f22726b6a7e9b7692f7fc4570e25a

comment:
:browsing web pages...
:window froze...
:konqueror crashed...

dso_list:
:/usr/lib64/libHalf.so.6.0.0 ilmbase-1.0.2-3.fc15.x86_64 (Fedora Project) 1320287315
:/lib64/libm-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287312
:/usr/lib64/kde4/plugins/gui_platform/libkde.so kdebase-workspace-libs-4.7.2-14.fc16.x86_64 (Fedora Project) 1320287412
:/usr/lib64/kde4/plugins/imageformats/kimg_pic.so kdelibs-6:4.7.2-5.fc16.x86_64 (Fedora Project) 1320287397
:/usr/lib64/libnepomukutils.so.4.7.0 kdelibs-6:4.7.2-5.fc16.x86_64 (Fedora Project) 1320287397
:/usr/lib64/libkcmutils.so.4.7.0 kdelibs-6:4.7.2-5.fc16.x86_64 (Fedora Project) 1320287397
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1320287315
:/usr/lib64/libfam.so.0.0.0 gamin-0.1.10-10.fc16.x86_64 (Fedora Project) 1320287317
:/lib64/libacl.so.1.1.0 libacl-2.2.51-2.fc16.x86_64 (Fedora Project) 1320287315
:/usr/lib64/libsolid.so.4.7.0 kdelibs-6:4.7.2-5.fc16.x86_64 (Fedora Project) 1320287397
:/usr/share/fonts/default/Type1/n022003l.pfb urw-fonts-2.4-10.fc15.noarch (Fedora Project) 1320287347
:/usr/share/fonts/lohit-gujarati/Lohit-Gujarati.ttf lohit-gujarati-fonts-2.5.0-1.fc16.noarch (Fedora Project) 1320287453
:/usr/lib64/libnepomukquery.so.4.7.0 kdelibs-6:4.7.2-5.fc16.x86_64 (Fedora Project) 1320287397
:/usr/lib64/libstreams.so.0.7.6 strigi-libs-0.7.6-4.fc16.x86_64 (Fedora Project) 1320287339
:/usr/lib64/libphonon.so.4.5.0 phonon-4.5.0-3.fc16.x86_64 (Fedora Project) 1320287381
:/usr/lib64/qt4/plugins/imageformats/libqgif.so qt-x11-1:4.8.0-0.23.rc1.fc16.x86_64 (Fedora Project) 1320287369
:/usr/lib64/kde4/searchbarplugin.so kdebase-6:4.7.2-3.fc16.x86_64 (Fedora Project) 1320287417
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1320287316
:/usr/lib64/liboxygenstyle.so.4.7.0 kdebase-workspace-libs-4.7.2-14.fc16.x86_64 (Fedora Project) 1320287412
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1320287439
:/usr/share/fonts/default/Type1/n019003l.pfb urw-fonts-2.4-10.fc15.noarch (Fedora Project) 1320287347
:/usr/share/fonts/default/Type1/n019004l.pfb urw-fonts-2.4-10.fc15.noarch (Fedora Project) 1320287347
:/usr/lib64/libsoprano.so.4.3.0 soprano-2.7.2-2.fc16.x86_64 (Fedora Project) 1320287355
:/usr/lib64/kde4/plugins/imageformats/kimg_exr.so kdelibs-6:4.7.2-5.fc16.x86_64 (Fedora Project) 1320287397
:/usr/lib64/libssl.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1320287336
:/usr/lib64/kde4/localdomainurifilter.so kdebase-runtime-libs-4.7.2-1.fc16.x86_64 (Fedora Project) 1320287402
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1320287314
:/usr/lib64/libqtsoap.so.2.7.0 qtsoap-2.7-2.fc16.x86_64 (Fedora Project) 1320287386
:/usr/share/fonts/lyx/cmmi10.ttf lyx-fonts-2.0.1-2.fc16.noarch (Fedora Project) 1320287330
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1320287314
:/lib64/ld-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287312
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1320287315
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc16.x86_64 (Fedora Project) 1320287314
:/usr/lib64/libQtSvg.so.4.8.0 qt-x11-1:4.8.0-0.23.rc1.fc16.x86_64 (Fedora Project) 1320287369
:/usr/lib64/kde4/babelfishplugin.so kdebase-6:4.7.2-3.fc16.x86_64 (Fedora Project) 1320287417
:/lib64/libgthread-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1320287317
:/usr/lib/locale/locale-archive glibc-common-2.14.90-14.x86_64 (Fedora Project) 1320287311
:/usr/lib64/libQtNetwork.so.4.8.0 qt-1:4.8.0-0.23.rc1.fc16.x86_64 (Fedora Project) 1320287337
:/usr/lib64/kde4/plugins/imageformats/kimg_tga.so kdelibs-6:4.7.2-5.fc16.x86_64 (Fedora Project) 1320287397
:/usr/lib64/kde4/plugins/imageformats/kimg_eps.so kdelibs-6:4.7.2-5.fc16.x86_64 (Fedora Project) 1320287397
:/usr/lib64/libIlmThread.so.6.0.0 ilmbase-1.0.2-3.fc15.x86_64 (Fedora Project) 1320287315
:/lib64/libpcre.so.0.0.1 pcre-8.12-4.fc16.x86_64 (Fedora Project) 1320287318
:/usr/lib64/liblcms.so.1.0.19 lcms-libs-1.19-4.fc16.x86_64 (Fedora Project) 1320287316
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1320287315
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1320287315
:/usr/lib64/libkhtml.so.5.7.0 kdelibs-6:4.7.2-5.fc16.x86_64 (Fedora Project) 1320287397
:/usr/lib64/kde4/kurisearchfilter.so kdebase-runtime-libs-4.7.2-1.fc16.x86_64 (Fedora Project) 1320287402
:/usr/lib64/libdbusmenu-qt.so.2.5.1 dbusmenu-qt-0.8.2-2.fc16.x86_64 (Fedora Project) 1320287374
:/usr/lib64/libtiff.so.3.9.5 libtiff-3.9.5-1.fc16.x86_64 (Fedora Project) 1320287315
:/lib64/libresolv-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287312
:/usr/lib64/libkio.so.5.7.0 kdelibs-6:4.7.2-5.fc16.x86_64 (Fedora Project) 1320287397
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1320287315
:/usr/share/fonts/liberation/LiberationSans-Regular.ttf liberation-sans-fonts-1.07.1-2.fc16.noarch (Fedora Project) 1320287454
:/usr/share/fonts/liberation/LiberationSans-Bold.ttf liberation-sans-fonts-1.07.1-2.fc16.noarch (Fedora Project) 1320287454
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-14.x86_64 (Fedora Project) 1320287312
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1320287335
:/usr/lib64/libQtGui.so.4.8.0 qt-x11-1:4.8.0-0.23.rc1.fc16.x86_64 (Fedora Project) 1320287369
:/usr/lib64/libattica.so.0.2.0 attica-0.2.0-1.fc15.x86_64 (Fedora Project) 1320287340
:/usr/lib64/libkparts.so.4.7.0 kdelibs-6:4.7.2-5.fc16.x86_64 (Fedora Project) 1320287397
:/usr/share/fonts/lohit-kannada/Lohit-Kannada.ttf lohit-kannada-fonts-2.5.0-1.fc16.noarch (Fedora Project) 1320287459
:/usr/share/fonts/dejavu/DejaVuSans-Oblique.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1320287439
:/usr/lib64/kde4/webarchiverplugin.so kdebase-6:4.7.2-3.fc16.x86_64 (Fedora Project) 1320287417
:/usr/lib64/kde4/adblock.so kdebase-6:4.7.2-3.fc16.x86_64 (Fedora Project) 1320287417
:/usr/share/fonts/lohit-punjabi/Lohit-Punjabi.ttf lohit-punjabi-fonts-2.5.0-1.fc16.noarch (Fedora Project) 1320287440
:/lib64/libnsl-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287312
:/usr/lib64/kde4/khtmlkttsdplugin.so kdebase-6:4.7.2-3.fc16.x86_64 (Fedora Project) 1320287417
:/usr/lib64/libkdecore.so.5.7.0 kdelibs-6:4.7.2-5.fc16.x86_64 (Fedora Project) 1320287397
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1320287314
:/usr/lib64/kde4/kshorturifilter.so kdebase-runtime-libs-4.7.2-1.fc16.x86_64 (Fedora Project) 1320287402
:/lib64/librt-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287312
:/usr/lib64/gconv/UTF-16.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287312
:/usr/lib64/libkdeui.so.5.7.0 kdelibs-6:4.7.2-5.fc16.x86_64 (Fedora Project) 1320287397
:/usr/lib64/kde4/kuriikwsfilter.so kdebase-runtime-libs-4.7.2-1.fc16.x86_64 (Fedora Project) 1320287402
:/usr/lib64/libXpm.so.4.11.0 libXpm-3.5.8-3.fc15.x86_64 (Fedora Project) 1320287315
:/usr/share/fonts/lilypond/emmentaler-brace.otf lilypond-emmentaler-fonts-2.14.2-1.fc16.x86_64 (Fedora Project) 1320287330
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1320287316
:/lib64/libnss_myhostname.so.2 nss-myhostname-0.3-1.fc16.x86_64 (Fedora Project) 1320287327
:/usr/lib64/liblzma.so.5.0.99 xz-libs-5.1.1-1alpha.fc16.x86_64 (Fedora Project) 1320287315
:/lib64/libattr.so.1.1.0 libattr-2.4.46-2.fc16.x86_64 (Fedora Project) 1320287314
:/usr/share/fonts/lohit-bengali/Lohit-Bengali.ttf lohit-bengali-fonts-2.5.0-1.fc16.noarch (Fedora Project) 1320287461
:/usr/lib64/kde4/plugins/imageformats/kimg_rgb.so kdelibs-6:4.7.2-5.fc16.x86_64 (Fedora Project) 1320287397
:/usr/lib64/libkdeinit4_konqueror.so kdebase-6:4.7.2-3.fc16.x86_64 (Fedora Project) 1320287417
:/usr/share/fonts/lyx/wasy10.ttf lyx-fonts-2.0.1-2.fc16.noarch (Fedora Project) 1320287330
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1320287314
:/usr/lib64/qt4/plugins/imageformats/libqtiff.so qt-x11-1:4.8.0-0.23.rc1.fc16.x86_64 (Fedora Project) 1320287369
:/usr/share/fonts/dejavu/DejaVuSerif.ttf dejavu-serif-fonts-2.33-1.fc16.noarch (Fedora Project) 1320287436
:/usr/lib64/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.23-1.fc16.x86_64 (Fedora Project) 1320287321
:/usr/lib64/libImath.so.6.0.0 ilmbase-1.0.2-3.fc15.x86_64 (Fedora Project) 1320287315
:/lib64/libselinux.so.1 libselinux-2.1.6-4.fc16.x86_64 (Fedora Project) 1321051886
:/usr/share/fonts/dejavu/DejaVuSansMono.ttf dejavu-sans-mono-fonts-2.33-1.fc16.noarch (Fedora Project) 1320287464
:/usr/lib64/kde4/uachangerplugin.so kdebase-6:4.7.2-3.fc16.x86_64 (Fedora Project) 1320287417
:/usr/share/fonts/khmeros/KhmerOS.ttf khmeros-base-fonts-5.0-11.fc15.noarch (Fedora Project) 1320287449
:/usr/lib64/kde4/plugins/imageformats/kimg_pcx.so kdelibs-6:4.7.2-5.fc16.x86_64 (Fedora Project) 1320287397
:/lib64/libbz2.so.1.0.6 bzip2-libs-1.0.6-3.fc15.x86_64 (Fedora Project) 1320287314
:/usr/share/fonts/lilypond/emmentaler-11.otf lilypond-emmentaler-fonts-2.14.2-1.fc16.x86_64 (Fedora Project) 1320287330
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1320287315
:/usr/lib64/libkfile.so.4.7.0 kdelibs-6:4.7.2-5.fc16.x86_64 (Fedora Project) 1320287397
:/usr/lib64/kde4/plugins/imageformats/kimg_dds.so kdelibs-6:4.7.2-5.fc16.x86_64 (Fedora Project) 1320287397
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1320287315
:/usr/lib64/libnepomuk.so.4.7.0 kdelibs-6:4.7.2-5.fc16.x86_64 (Fedora Project) 1320287397
:/usr/lib64/libsopranoclient.so.1.2.0 soprano-2.7.2-2.fc16.x86_64 (Fedora Project) 1320287355
:/usr/share/fonts/stix/STIXGeneral.otf stix-fonts-1.0.0-2.fc15.noarch (Fedora Project) 1320287451
:/usr/share/fonts/smc/Meera.ttf smc-meera-fonts-4.4-5.fc15.noarch (Fedora Project) 1320287467
:/usr/lib64/libgif.so.4.1.6 giflib-4.1.6-4.fc15.x86_64 (Fedora Project) 1320287322
:/usr/lib64/libIex.so.6.0.0 ilmbase-1.0.2-3.fc15.x86_64 (Fedora Project) 1320287315
:/lib64/libpthread-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287312
:/usr/lib64/kde4/libkhtmlpart.so kdelibs-6:4.7.2-5.fc16.x86_64 (Fedora Project) 1320287397
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1320287315
:/usr/share/fonts/wqy-microhei/wqy-microhei.ttc wqy-microhei-fonts-0.2.0-0.7.beta.fc15.noarch (Fedora Project) 1320287460
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1320287315
:/lib64/libgobject-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1320287317
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1320287314
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1320287314
:/usr/lib64/libQtScript.so.4.8.0 qt-1:4.8.0-0.23.rc1.fc16.x86_64 (Fedora Project) 1320287337
:/usr/lib64/qt4/plugins/imageformats/libqmng.so qt-x11-1:4.8.0-0.23.rc1.fc16.x86_64 (Fedora Project) 1320287369
:/lib64/libdl-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287312
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-18.fc16.x86_64 (Fedora Project) 1320287316
:/usr/lib64/kde4/minitoolsplugin.so kdebase-6:4.7.2-3.fc16.x86_64 (Fedora Project) 1320287417
:/usr/lib64/libIlmImf.so.6.0.0 OpenEXR-libs-1.7.0-2.fc15.x86_64 (Fedora Project) 1320287315
:/usr/share/fonts/lklug/lklug.ttf lklug-fonts-0.6-5.20090803cvs.fc15.noarch (Fedora Project) 1320287450
:/usr/share/fonts/liberation/LiberationSans-BoldItalic.ttf liberation-sans-fonts-1.07.1-2.fc16.noarch (Fedora Project) 1320287454
:/usr/lib64/kde4/kget_browser_integration.so kdenetwork-kget-7:4.7.2-2.fc16.x86_64 (Fedora Project) 1320287418
:/usr/share/fonts/lohit-devanagari/Lohit-Devanagari.ttf lohit-devanagari-fonts-2.5.0-1.fc16.noarch (Fedora Project) 1320287452
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1320287314
:/usr/lib64/libmng.so.1.0.0 libmng-1.0.10-5.fc15.x86_64 (Fedora Project) 1320287327
:/usr/bin/konqueror kdebase-6:4.7.2-3.fc16.x86_64 (Fedora Project) 1320287417
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1320287316
:/usr/share/fonts/lohit-tamil/Lohit-Tamil.ttf lohit-tamil-fonts-2.4.5-9.fc15.noarch (Fedora Project) 1320287444
:/usr/lib64/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc16.x86_64 (Fedora Project) 1320287316
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.2-1.fc16.x86_64 (Fedora Project) 1320287314
:/usr/lib64/libkonq.so.5.7.0 kdebase-libs-6:4.7.2-3.fc16.x86_64 (Fedora Project) 1320287417
:/usr/lib64/libHUpnp.so.1.0.0 herqq-1.0.0-1.fc16.x86_64 (Fedora Project) 1320287386
:/usr/lib64/kde4/plugins/imageformats/kimg_ras.so kdelibs-6:4.7.2-5.fc16.x86_64 (Fedora Project) 1320287397
:/usr/lib64/libpulsecommon-0.9.23.so pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1320287316
:/usr/share/fonts/default/Type1/n022004l.pfb urw-fonts-2.4-10.fc15.noarch (Fedora Project) 1320287347
:/usr/lib64/kde4/fixhosturifilter.so kdebase-runtime-libs-4.7.2-1.fc16.x86_64 (Fedora Project) 1320287402
:/usr/lib64/libktexteditor.so.4.7.0 kdelibs-6:4.7.2-5.fc16.x86_64 (Fedora Project) 1320287397
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-64.fc16.x86_64 (Fedora Project) 1320287315
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-3.fc16.x86_64 (Fedora Project) 1320287315
:/usr/lib64/kde4/akregatorkonqfeedicon.so kdebase-6:4.7.2-3.fc16.x86_64 (Fedora Project) 1320287417
:/usr/lib64/libstreamanalyzer.so.0.7.6 strigi-libs-0.7.6-4.fc16.x86_64 (Fedora Project) 1320287339
:/usr/lib64/libjasper.so.1.0.0 jasper-libs-1.900.1-17.fc15.x86_64 (Fedora Project) 1320287316
:/usr/share/fonts/sil-abyssinica/Abyssinica_SIL.ttf sil-abyssinica-fonts-1.0-10.fc15.noarch (Fedora Project) 1320287455
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1320287316
:/usr/lib64/kde4/plugins/imageformats/kimg_xcf.so kdelibs-6:4.7.2-5.fc16.x86_64 (Fedora Project) 1320287397
:/usr/lib64/libXft.so.2.2.0 libXft-2.2.0-2.fc15.x86_64 (Fedora Project) 1320287338
:/usr/lib64/qt4/plugins/imageformats/libqjpeg.so qt-x11-1:4.8.0-0.23.rc1.fc16.x86_64 (Fedora Project) 1320287369
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1320287317
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-18.fc16.x86_64 (Fedora Project) 1320287316
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1320287315
:/usr/lib64/kde4/plugins/imageformats/kimg_xview.so kdelibs-6:4.7.2-5.fc16.x86_64 (Fedora Project) 1320287397
:/usr/lib64/libQtXml.so.4.8.0 qt-1:4.8.0-0.23.rc1.fc16.x86_64 (Fedora Project) 1320287337
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1320287315
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1320287316
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1320287315
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287312
:/lib64/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1320287336
:/lib64/libglib-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1320287317
:/usr/lib64/libQtCore.so.4.8.0 qt-1:4.8.0-0.23.rc1.fc16.x86_64 (Fedora Project) 1320287337
:/usr/share/fonts/liberation/LiberationSans-Italic.ttf liberation-sans-fonts-1.07.1-2.fc16.noarch (Fedora Project) 1320287454
:/usr/lib64/libXdmcp.so.6.0.0 libXdmcp-1.1.0-2.fc15.x86_64 (Fedora Project) 1320287316
:/usr/lib64/libqzeitgeist.so.0.7 libqzeitgeist-0.7.0-1.fc16.x86_64 (Fedora Project) 1320287341
:/lib64/libgcc_s-4.6.2-20111027.so.1 libgcc-4.6.2-1.fc16.x86_64 (Fedora Project) 1320287305
:/usr/lib64/kde4/khtmlsettingsplugin.so kdebase-6:4.7.2-3.fc16.x86_64 (Fedora Project) 1320287417
:/usr/lib64/qt4/plugins/imageformats/libqico.so qt-x11-1:4.8.0-0.23.rc1.fc16.x86_64 (Fedora Project) 1320287369
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-18.fc16.x86_64 (Fedora Project) 1320287316
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1320287315
:/usr/lib64/libpulse.so.0.12.4 pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1320287316
:/usr/lib64/kde4/plugins/imageformats/kimg_psd.so kdelibs-6:4.7.2-5.fc16.x86_64 (Fedora Project) 1320287397
:/usr/share/fonts/sil-padauk/Padauk.ttf sil-padauk-fonts-2.4-7.fc15.noarch (Fedora Project) 1320287466
:/usr/lib64/libkjs.so.4.7.0 kdelibs-6:4.7.2-5.fc16.x86_64 (Fedora Project) 1320287397
:/usr/lib64/kde4/plugins/imageformats/kimg_jp2.so kdelibs-6:4.7.2-5.fc16.x86_64 (Fedora Project) 1320287397
:/lib64/libuuid.so.1.3.0 libuuid-2.20.1-2.fc16.x86_64 (Fedora Project) 1320287315
:/usr/share/fonts/lohit-telugu/Lohit-Telugu.ttf lohit-telugu-fonts-2.4.5-13.fc16.noarch (Fedora Project) 1320287442
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1320287439
:/lib64/libc-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287312
:/usr/lib64/qt4/plugins/imageformats/libqsvg.so qt-x11-1:4.8.0-0.23.rc1.fc16.x86_64 (Fedora Project) 1320287369
:/usr/lib64/libpcreposix.so.0.0.0 pcre-8.12-4.fc16.x86_64 (Fedora Project) 1320287318
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-3.fc16.x86_64 (Fedora Project) 1320287314
:/lib64/libnss_dns-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287312
:/usr/share/fonts/lohit-oriya/Lohit-Oriya.ttf lohit-oriya-fonts-2.5.0-1.fc16.noarch (Fedora Project) 1320287438
:/usr/lib64/libQtTest.so.4.8.0 qt-1:4.8.0-0.23.rc1.fc16.x86_64 (Fedora Project) 1320287337
:/usr/share/fonts/paktype-naqsh/PakType_Naqsh.ttf paktype-naqsh-fonts-3.0-5.fc15.noarch (Fedora Project) 1320287465
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1320287315
:/usr/lib64/libkonquerorprivate.so.4.7.0 kdebase-libs-6:4.7.2-3.fc16.x86_64 (Fedora Project) 1320287417
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-18.fc16.x86_64 (Fedora Project) 1320287316
:/usr/lib64/kde4/plugins/styles/oxygen.so kdebase-workspace-libs-4.7.2-14.fc16.x86_64 (Fedora Project) 1320287412
:/usr/share/fonts/thai-scalable/Waree.ttf thai-scalable-waree-fonts-0.4.15-2.fc16.noarch (Fedora Project) 1320287463
:/usr/share/fonts/default/Type1/n022023l.pfb urw-fonts-2.4-10.fc15.noarch (Fedora Project) 1320287347
:/usr/lib64/libQtDBus.so.4.8.0 qt-1:4.8.0-0.23.rc1.fc16.x86_64 (Fedora Project) 1320287337

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=3
:SSH_AGENT_PID=2186
:HOSTNAME=edb-fedora
:DM_CONTROL=/var/run/xdmctl
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=418557cfe3ee94a597a17aab0000000f-1321090959.657019-1112271758
:XDM_MANAGED=method=classic
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/fedb/.gtkrc-2.0:/home/fedb/.gtkrc-2.0-kde4:/home/fedb/.kde/share/config/gtkrc-2.0
:GS_LIB=
:KDE_FULL_SESSION=true
:USER=fedb
:SSH_AUTH_SOCK=/tmp/ssh-rPBcLdnW2152/agent.2152
:MAIL=/var/spool/mail/fedb
:DESKTOP_SESSION=default
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/fedb/.local/bin:/home/fedb/bin
:PWD=/home/fedb
:KDE_SESSION_UID=1000
:KDE_IS_PRELINKED=1
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/fedb
:KDE_SESSION_VERSION=4
:LOGNAME=fedb
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-FsIJ4Ab2sq,guid=f889795f99a83f912885aaae00000de7
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/fedb
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/fedb/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:XAUTHORITY=/tmp/kde-fedb/xauth-1000-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2269,unix/unix:/tmp/.ICE-unix/2269
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/fedb/.gtkrc:/home/fedb/.kde/share/config/gtkrc
:XCURSOR_THEME=default
:DESKTOP_STARTUP_ID=edb-fedora;1321099203;821539;2310_TIME11803178

smolt_data:
:
:
:General
:=================================
:UUID: ba2ccc2e-a736-415a-81cc-59658cc3813b
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4008.20
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Athlon(tm) 64 X2 Dual Core Processor 3800+
:CPU Stepping: 2
:CPU Family: 15
:CPU Model Num: 75
:Number of CPUs: 2
:CPU Speed: 2000
:System Memory: 3011
:System Swap: 0
:Vendor: HP-Pavilion
:System: RK572AAR-ABA a1700n 
:Form factor: Desktop
:Kernel: 3.1.0-7.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4318:620:4156:10804) pci, snd_hda_intel, MULTIMEDIA, MCP51 High Definition Audio
:(4318:623:4156:10804) pci, None, PCI/PCI, MCP51 PCI Bridge
:(4318:612:4156:10804) pci, nForce2_smbus, SERIAL, MCP51 SMBus
:(4318:608:4156:10804) pci, None, PCI/ISA, MCP51 LPC Bridge
:(4318:766:4156:10804) pci, None, RAM, C51 Memory Controller 1
:(4318:760:4156:10804) pci, None, RAM, C51 Memory Controller 5
:(4318:752:4156:10804) pci, None, RAM, C51 Host Bridge
:(4318:762:4156:10804) pci, None, RAM, C51 Memory Controller 0
:(4318:639:4156:10804) pci, None, RAM, C51 Memory Controller 3
:(4318:638:4156:10804) pci, None, RAM, C51 Memory Controller 2
:(4318:761:4156:10804) pci, None, RAM, C51 Memory Controller 4
:(4318:767:4156:10804) pci, None, RAM, C51 Host Bridge
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4130:4354:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(4098:38223:5762:9314) pci, radeon, VIDEO, RV710 [Radeon HD 4350]
:(4098:43576:5762:43576) pci, snd_hda_intel, MULTIMEDIA, RV710/730
:(4318:764:4156:10804) pci, pcieport, PCI/PCI, C51 PCI Express Bridge
:(4318:617:4156:10804) pci, forcedeth, BRIDGE, MCP51 Ethernet Controller
:(4318:626:4156:10804) pci, None, RAM, MCP51 Memory Controller 0
:(4318:613:4156:10804) pci, pata_amd, STORAGE, MCP51 IDE
:(4318:624:4156:10804) pci, None, RAM, MCP51 Host Bridge
:(4318:614:4156:10804) pci, sata_nv, STORAGE, MCP51 Serial ATA Controller
:(5361:12064:5361:8204) pci, None, SIMPLE, Soft Data Fax Modem with SmartCP
:(4318:615:4156:10804) pci, sata_nv, STORAGE, MCP51 Serial ATA Controller
:(4318:763:4156:10804) pci, pcieport, PCI/PCI, C51 PCI Express Bridge
:(4318:621:4156:10804) pci, ohci_hcd, USB, MCP51 USB Controller
:(4318:622:4156:10804) pci, ehci_hcd, USB, MCP51 USB Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sde6 / ext4 4096 4096 2906934 396122 366594 745472 457751 457751
:/dev/sde2 /boot ext4 4096 4096 262876 220572 207218 66816 66444 66444
:/dev/sde5 /usr/local ext3 4096 4096 21250520 18323517 17244050 10797056 10793629 10793629
:/dev/sdf2 WITHHELD ext4 4096 4096 3844092 1647158 1608109 983040 709042 709042
:

xsession_errors:
:konqueror(2976)/khtml DOM::DocumentImpl::createElementNS: svg element "animate" either is not supported by khtml or it's not a proper svg element 
:konqueror(2976)/kparts KParts::StatusBarExtension::removeStatusBarItem: StatusBarExtension::removeStatusBarItem. Widget not found :  KUrlLabel(0x5178c40) 
:konqueror(2976)/kio (KIOJob) KIO::TransferJob::slotData: mimeType() not emitted when sending first data!; job URL = KUrl("http://vidasco.rotator.hadj7.adjuggler.net/servlet/ajrotator/161159/0/vj?ajecscp=1321097575188&z=vidasco&ch=59500&dim=59477&kw=&click=&abr=$scriptiniframe") data size = 0 
:konqueror(2976)/kio (KIOJob) KIO::TransferJob::slotData: mimeType() not emitted when sending first data!; job URL = KUrl("http://vidasco.rotator.hadj7.adjuggler.net/servlet/ajrotator/161158/0/vj?ajecscp=1321097580169&z=vidasco&ch=59500&dim=59470&kw=&click=&abr=$scriptiniframe") data size = 0 
:konqueror(2976)/kio (KIOJob) KIO::TransferJob::slotData: mimeType() not emitted when sending first data!; job URL = KUrl("http://vidasco.rotator.hadj7.adjuggler.net/servlet/ajrotator/161159/0/impr?ajecscp=1321097581671&ajkey=V125BD05032J-573I706K594601456C33B2L121657L121658K59500K59477QQP0G01G0G0Q0737CD671H20312EX16899999976158142E2D341H20382EX16549999892711639E2D351G3302E301G3302E3042&admeldJs=admeld&cancelImpr=V12335A51D4J-573I706K594601456C33B2L127036K59483K59500K59477QQP0G01G0G0Q0737CD6700004E&emp=4&bid=0.25") data size = 0 
:konqueror(2976)/kio (KIOJob) KIO::TransferJob::slotData: mimeType() not emitted when sending first data!; job URL = KUrl("http://vidasco.rotator.hadj7.adjuggler.net/servlet/ajrotator/161158/0/impr?ajkey=V1295330578J-573I706K594601456C33B2L121657L121658K59500K59470QQP0G01G0G0Q0737CD6C1H20312EX16899999976158142E2D341H20382EX16549999892711639E2D351G3302E301G3302E3034&admeldJs=admeld&cancelImpr=V12495129C6J-573I706K594601456C33B2L110386K59483K59500K59470QQP0G01G0G0Q0737CD6C000073&emp=4&bid=0.25") data size = 0 
:konqueror(2976)/kparts KParts::StatusBarExtension::removeStatusBarItem: StatusBarExtension::removeStatusBarItem. Widget not found :  KUrlLabel(0x4337650) 
:konqueror(2144)/kio (KIOJob) KIO::TransferJob::slotData: mimeType() not emitted when sending first data!; job URL = KUrl("http://vidasco.rotator.hadj7.adjuggler.net/servlet/ajrotator/161159/0/vj?z=vidasco&ch=59500&dim=59477&kw=&click=&abr=$scriptiniframe") data size = 0 
:konqueror(2144)/kio (KIOJob) KIO::TransferJob::slotData: mimeType() not emitted when sending first data!; job URL = KUrl("http://vidasco.rotator.hadj7.adjuggler.net/servlet/ajrotator/161159/0/impr?ajkey=V12EDD4C528J-573I706K594601456C33B2L126758L126757K59500K59477QQP0G01G0G0L1267570737D3E0000027&admeldJs=aj&emp=2") data size = 0 
:konqueror(2144)/kio (KIOJob) KIO::TransferJob::slotData: mimeType() not emitted when sending first data!; job URL = KUrl("http://vidasco.rotator.hadj7.adjuggler.net/servlet/ajrotator/161158/0/vj?z=vidasco&ch=59500&dim=59470&kw=&click=&abr=$scriptiniframe") data size = 0 
:konqueror(2144)/kio (KIOJob) KIO::TransferJob::slotData: mimeType() not emitted when sending first data!; job URL = KUrl("http://vidasco.rotator.hadj7.adjuggler.net/servlet/ajrotator/161158/0/impr?ajkey=V12EE929CBDJ-573I706K594601456C33B2L121657L121658K59500K59470QQP0G01G0G0Q0737D3EF1H21322EX171999999880790712E2D341H19392EX1589999994635582E2D351G3302E301G3302E3033&admeldJs=admeld&cancelImpr=V12BE9595C8J-573I706K594601456C33B2L126756L126755K59500K59470QQP0G01G0G0L1267550737D3EF00006A&emp=4&bid=0.31") data size = 0 
:konqueror(2959)/khtml DOM::DocumentImpl::createElementNS: svg element "animate" either is not supported by khtml or it's not a proper svg element
Comment 1 ericbotton 2011-11-12 07:45:02 EST
Created attachment 533237 [details]
File: event_log
Comment 2 ericbotton 2011-11-12 07:45:04 EST
Created attachment 533238 [details]
File: maps
Comment 3 ericbotton 2011-11-12 07:45:08 EST
Created attachment 533239 [details]
File: backtrace
Comment 4 ericbotton 2011-11-12 07:47:30 EST
Package: kdebase-4.7.2-3.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
browsing web pages...
window froze...
konqueror crashed...
Comment 5 abrt-bot 2012-03-30 11:19:14 EDT
Backtrace analysis of bugs across components suggests the actual bug is in component qt or kdelibs instead of component kdebase, reassigning to qt.

Bugs which were found to be similar to this bug: bug #587054, bug #611559, bug #641847

This comment is automatically generated.
Comment 6 Fedora End Of Life 2013-01-16 14:32:45 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 18:19:51 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.